A:link {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#BB1273;
}
A:hover {
	color:#BB1273;
}

A:active {
	opacity: .5;
	filter: alpha(opacity=50);
}
.currentpage {
	opacity: .7;
	filter: alpha(opacity=70);
	}
	
p {
	font:Trebuchet MS, Times;
	}
.prifair {
	font-family:Trebuchet MS, Times;
	font-weight:bold;
	}
.lluosogprifair {
	font-family:Trebuchet MS, Times;
	font-weight:bold;
	}
.dadamwysydd {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#999999;
}
.rhanymadroddprifair {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#BB1273;
	}
.rhanymadroddcyfatebair {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#BB1273;
	}
.cyfatebair {
	font-family:Trebuchet MS, Times;
	font-weight:normal;
	}
.lluosogcyfatebair {
	font-family:Trebuchet MS, Times;
	font-weight:normal;
	}
.ffynhonell {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#CCCCCC;
	font-style:italic;
}
.testun	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.testunmwy	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	}
.testunmwybold	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	}
.teitlgeiriadur	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#DE2F7E;
	}
.teitltrwydded	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#DE2F7E;
	}
.oren	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#C45827;
	}
.testuntrwydded {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000000;
	width:500px;
	overflow:auto;
	text-align:justify;
}
.cyfan {
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	min-height:100%;
	min-width:800px;
	}
.header {
	height:91px;
	width:100%;
	}
.logocronfa {
	float:left;
	}
.logos {
	float:right;
	}
.corff {
	width:100%;
	margin-bottom:80px;
	}
.panelchwith {
	float:left;
	}
.panelde {
	}
.troedyn {
	height:80px;
	width:100%;
	clear:left;
	position:relative;
	bottom:0px;
	overflow:hidden;
	}
.swigen {
	float:left;
	}
.cbpcb {
	float:right;
	}
